<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-0F4DDBEFA858F64AD78AA3F92845A1D8" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-053907D305BD0C9AC83CA00F8C046AB7">
    <organization identifier="ORG-053907D305BD0C9AC83CA00F8C046AB7" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-8583A9D58EE69B0A659A541D37FCF906" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-F3C7E538DB495A753012341B84DB8D2E" isvisible="true" identifierref="RES-88C4E971AC74C2BECA2AF0DD710A4A55">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-44503AC7DDD852B72218DE9050730472" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-595BCD3145378AD6DBBDC56395974390" isvisible="true" identifierref="RES-964999D1FE07A59828B2CB8B286707FA">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-6B35B32A662027BE2CAE081D4D2B8B23" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-F69082C0B21B36B86EE802C052CDA744" isvisible="true" identifierref="RES-F6B7AB3D40949AE1B411586D80A848B6">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-2F3403098B0AAAB92411F46B9EE8DA64" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-16E2638E91AE5EB3B85EF1B3A68355FE" isvisible="true" identifierref="RES-3863C340335FCC27A24A592DC41FB3AF">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-102D1597A0C2F151C45D27533F5AAC86" isvisible="true" identifierref="RES-4A2065488F7917BF12590BA88A27AAAF">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-AF4CF21D34E0856C126BB027834E36B3" isvisible="true" identifierref="RES-357CF3011CDD626A185BFBA164157C71">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-9631F064BEF19D707496B96424D64DFA" isvisible="true" identifierref="RES-C2E2C5CFFBB46572005A6AE8155E2386">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-B2FCCA95155DB0D404B07F44F01F514C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-50CC87723BDA2FF5A4EC2CE864FDB5B8" isvisible="true" identifierref="RES-6B9387748EC30AD1FEAEAE4CFBA8AAF4">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-A308D19B838283661E69603623B8705D" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-4FED9696C878177CA50B6E607CB1E385" isvisible="true" identifierref="RES-E8A18479CA67AD62DC5F20994EAA7A5A">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-88C4E971AC74C2BECA2AF0DD710A4A55" type="webcontent" href="S/S_G02_U02_L02/S_G02_U02_L02_01_00.html">
      <file href="S/S_G02_U02_L02/S_G02_U02_L02_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-964999D1FE07A59828B2CB8B286707FA" type="webcontent" href="S/S_G02_U02_L02/S_G02_U02_L02_01_01.html">
      <file href="S/S_G02_U02_L02/S_G02_U02_L02_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-F6B7AB3D40949AE1B411586D80A848B6" type="webcontent" href="S/S_G02_U02_L02/S_G02_U02_L02_02_01.html">
      <file href="S/S_G02_U02_L02/S_G02_U02_L02_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-3863C340335FCC27A24A592DC41FB3AF" type="webcontent" href="S/S_G02_U02_L02/S_G02_U02_L02_03_01.html">
      <file href="S/S_G02_U02_L02/S_G02_U02_L02_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-4A2065488F7917BF12590BA88A27AAAF" type="webcontent" href="S/S_G02_U02_L02/S_G02_U02_L02_03_02.html">
      <file href="S/S_G02_U02_L02/S_G02_U02_L02_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-357CF3011CDD626A185BFBA164157C71" type="webcontent" href="S/S_G02_U02_L02/S_G02_U02_L02_03_03.html">
      <file href="S/S_G02_U02_L02/S_G02_U02_L02_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-C2E2C5CFFBB46572005A6AE8155E2386" type="webcontent" href="S/S_G02_U02_L02/S_G02_U02_L02_03_04.html">
      <file href="S/S_G02_U02_L02/S_G02_U02_L02_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-6B9387748EC30AD1FEAEAE4CFBA8AAF4" type="webcontent" href="S/S_G02_U02_L02/S_G02_U02_L02_04_01.html">
      <file href="S/S_G02_U02_L02/S_G02_U02_L02_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-E8A18479CA67AD62DC5F20994EAA7A5A" type="webcontent" href="S/S_G02_U02_L02/S_G02_U02_L02_05_01.html">
      <file href="S/S_G02_U02_L02/S_G02_U02_L02_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

